Kennisbank
123-webhost > Kennisbank overzicht

Zoeken:


Kan ik gebruik maken van php 7?

Antwoord Het is zowel op shared hosting als op resellerhosting mogelijk naast de huidige php-versie (5.*) php 7 te gebruiken. In het DirectAdmin-controlpanel kan u per domeinnaam de gewenste php-versie selecteren.

Om php 7 in te stellen kiest u in na het inloggen in het DirectAdmin-controlpanel voor 'Domeinsetup' of 'Domeinadministratie' en klikt u op de domeinnaam waarvan u de php-versie wil aanpassen. In de pagina die opent gaat u naar 'Selecteer PHP-versie', de versie die u instelt bij 'Eerste PHP-versie' is vanaf dan actief op de domeinnaam. Klik op 'Bewaar' om de wijziging door te voeren.

Houd er rekening mee dat in php 7 verschillende functies die voorheen in php beschikbaar waren gesloopt werden. Oudere scripts functioneren hierdoor veelal niet of slechts gedeeltelijk onder php 7. Het updaten van uw script naar een recentere versie of naar php 7-normen lost dit op.
 
Was dit artikel bruikbaar? ja / nee
Artikel details
Artikel ID: 185
Categorie: PHP-ondersteuning
Beoordeling (Stemmen): Artikel beoordeeld 4.6/5.0 (21)

 
« Ga terug



Algemene voorwaarden | Disclaimer | Privacy Policy | Prijzen in euro en exclusief btw tenzij anders vermeld.